Private constructor to disallow direct instantiation

- « ReflectionAttribute

- ReflectionAttribute::getArguments »

- PHP Manual
- ReflectionAttribute
- Private constructor to disallow direct instantiation

# ReflectionAttribute::__construct

(PHP 8)

ReflectionAttribute::__construct — Private constructor to disallow direct instantiation

### Description

private ReflectionAttribute::__construct()

### Parameters

This function has no parameters.